body{
    background-color:pink;
    
}
body a{
    text-decoration-line:none;
}
ul li{
    list-style-type: none;
}
header nav ul li {
    border:1px solid;
    text-align: center;
}
header nav ul li:hover {
    background-color: beige;
}
#Personnages {
     background-color: beige;
}

footer{
    border:0.5px solid;
    text-align:center;
}
